Subject: Re: bug#14556: suggestion for 'ls' coreutil, comma'd filesizes in -l output

From: Bob Proulx <[email-masked]>
Date: Wed, 5 Jun 2013 09:09:31 -0600

Pádraig Brady wrote:
> Eric Blake wrote:
> > My take on this is that you have discovered a doc bug, in that our web
> > page is not making it clear that our bug reporting address is a publicly
> > archived mailing list (although this setup is typical for most open
> > source projects, it is not universal; and it takes an outsider's
> > perspective like yours to make us realize that we have unstated
> > assumptions that ended up surprising you).  We could probably add a
> > sentence or two to the web page that makes it clear that your post goes
> > to a list, that we are unable to scrub anything you post (so even though
> > we do our best to munge things to minimize the effects, we cannot
> > guarantee that spammers will not obtain your address from your post),
> > and that list policy is to reply-to-all to keep you in the loop without
> > forcing you to subscribe to the list.
> 
> Hopefully the current text is now obvious.

I like the new changes.  The text is now very clear.

Bob